/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
    line-height: 1.2em !important;
}

/* Header Styles (Logo, header elements, widgets, etc.) */

@media only screen and (min-width: 768px) {

#header-container {
    margin-bottom: 40px;
    box-shadow: 0px 0px 10px 0px rgba(197, 197, 197, 0.68);
}

.home #header-container {
    margin-bottom: 0px;
    box-shadow: 0px 0px 0px 0px rgba(197, 197, 197, 0.68);
}

.header-widget .widget_woo_subscribe {
    position: absolute;
    right: 20px;
    margin-top: 28px !important;
}

}

#connect h3,
#connect p {
display: none;
}

#connect .social a {
opacity: 1 !important;
}

#connect .social a:before {
    background: #999999 !important;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#connect .social a:hover:before {
    background: #4c4c4d !important;
}

/* Navigation Styles (Main Menu) */

#wrapper #nav-container {
    float: right;
    margin: 20px 50px 0px 0px;
    padding: 0;
    background: none;
}

#nav-container #navigation {
    background: none;
    text-transform: uppercase;
}

#navigation ul.nav li.current_page_item a, 
#navigation ul.nav li.current_page_parent a, 
#navigation ul.nav li.current-menu-ancestor a, 
#navigation ul.nav li.current-cat a, 
#navigation ul.nav li.current-menu-item a {
    background: none !important;
}

#navigation ul.nav > li:hover,
#navigation ul.nav > li a:hover {
    background: none !important;
}

@media only screen and (min-width: 768px) {

#navigation ul.nav li.parent > a:after{
  display: none;
}

#navigation ul.nav li.parent:hover > ul.sub-menu{
  opacity: 1;
  visibility: visible;
  margin-top: 0;
}

#navigation ul.nav li ul.sub-menu {
  padding: 12px 12px 20px;
  width: auto;
  min-width: 200px;
  background: #999999;
  box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.2);
  opacity: 0;
  visibility: hidden;
  left: 0 !important;
  margin-top: 10px;
  display: block;
  transition: all 0.4s;
}

#navigation ul.nav li ul.sub-menu li a {
    white-space: nowrap;
    width: 100%;
    color: #ffffff !important;
    text-decoration: none;
    font-size: inherit;
    border-bottom: 1px solid rgba(255, 255, 255, 0.17);
    padding: 12px 5px !important;
    transition: all 0.3s;
}

#navigation ul.nav li ul.sub-menu li:last-child a {
    border-bottom: none !important;
    padding-bottom: 0px !important;
}

#navigation ul.nav li ul.sub-menu li a:hover {
  color: #000000 !important;
}

#navigation ul.nav li ul.sub-menu:before {
  content: '';
  border: 5px solid transparent;
  border-bottom: 8px solid #999999;
  position: absolute;
  top: -13px;
  left: 50px;
}

}

/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}

@media only screen and (min-width: 768px) {

.single-post .entry {
	width: 60%;
	float: left;
}

.single-post .featured-image {
	width: 38%;
	float: right;
}

}

.single-post .featured-image img {
    height: auto !important;
}

/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */





/* Footer elements styles */

@media only screen and (min-width: 1240px) {

#footer {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

}

#footer .col-left,
#footer p {
    margin-bottom: 0px !important;
}

/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */



/* Gravity Form Styles */

.gform_wrapper {
    margin-top: 0px !important;
}

body .gform_wrapper ul li.gfield {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.gform_wrapper input[type=text], 
.gform_wrapper input[type=url], 
.gform_wrapper input[type=email], 
.gform_wrapper input[type=tel], 
.gform_wrapper input[type=number], 
.gform_wrapper input[type=password],
.gform_wrapper textarea {
    font-size: 13px !important;
    width: 100% !important;
    border-radius: 0px !important;
    border: solid 1px #b9b9b9 !important;
    padding: 10px !important;
}

.gform_wrapper .gform_footer {
    padding-top: 0px !important;
    margin-top: 0px !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    border-radius: 0px !important;
    padding: 10px 15px !important;
    min-width: 150px !important;
}

/* VC Styles */

.blog-grid .read-more a {
    background: #999999 !important;
    color: #ffffff !important;
    border: none !important;
    border-radius: 0px !important;
}

.blog-grid .read-more a:hover {
    background: #000000 !important;
}

.vc_gitem-col {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Homepage styles */



/* About Page styles */



/* Service Page styles */



/* Gallery Page styles */



/* Contact Page styles */




/* Responsive styles goes here */

@media only screen and (max-width: 767px) {
    body {
        border: 0 !important;
    }
    #wrapper #header {
        position: static;
        padding: 20px 0;
    }
#header #logo {
    float: none;
    text-align: center;
    padding: 0 12px;
    margin-bottom: -52px;
}
    h3.nav-toggle {
        background: #4c4c4d;
        border-bottom: 0;
        height: 60px;
        line-height: 60px;
        padding: 0;
    }
    h3.nav-toggle:before {
        font-weight: normal;
        color: #FFFFFF;
        margin-left: 15px;
        text-shadow: none;
        border-right: 0;
        display: inline-block;
        padding: 0;
        font-size: 30px;
    }
    h3.nav-toggle a {
        display: none;
    }
    .header-widget .header-right-details {
        background: none;
        width: 0;
        height: 0;
        margin: 0;
    }
    .header-widget .widget p,
    .header-widget .widget .textwidget {
        font-size: 0 !important;
    }
    .header-widget .widget a.email-top {
        font-size: 0;
        width: 30px;
        height: 30px;
        border-radius: 100%;
        position: absolute;
        top: 12px;
        right: 55px;
        line-height: 30px;
        text-align: center;
        background: none;
        border: 2px solid #FFFFFF;
        text-decoration: none;
    }
    .header-widget .widget a.email-top:before {
        content: "\f0e0";
        font-family: FontAwesome;
        font-size: 18px;
        color: #FFFFFF;
    }
    .header-widget .widget a.phone-top {
        font-size: 0;
        width: 30px;
        height: 30px;
        border-radius: 100%;
        position: absolute;
        top: 12px;
        right: 100px;
        line-height: 30px;
        text-align: center;
        background: none;
        border: 2px solid #FFFFFF;
        text-decoration: none;
    }
    .header-widget .widget a.phone-top:before {
        content: "\f095";
        font-family: FontAwesome;
        font-size: 20px;
        color: #FFFFFF;
    }
    body.show-nav #inner-wrapper {
        left: 0;
    }
    .csstransforms3d.csstransitions body #wrapper #navigation {
        width: 280px;
        left: 0;
        padding-top: 60px;
        z-index: 99999;
        background: rgba(255, 255, 255, 0.95) !important;
        transition: left 0.3s;
        -webkit-transition: left 0.3s;
        -moz-transition: left 0.3s;
    }
    .csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
        left: 280px;
        box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
    }
    #navigation .menus h3 {
        display: block;
        font-size: 16px;
        padding: 0;
        position: absolute;
        top: 0;
        left: 0;
        margin: 0;
        height: 60px;
        line-height: 60px;
        width: 100%;
        z-index: -1;
        text-align: center;
        background: #4c4c4d;
        color: #FFFFFF;
        text-transform: uppercase;
    }
    #navigation .nav-home,
    #navigation .nav-close {
        height: 30px;
        width: 30px;
        font-size: 15px;
        padding: 0;
        top: 14px;
        left: 12px;
        background: #FFFFFF;
        color: #4c4c4d;
        border-radius: 0px;
    }
    #navigation .nav-home:before,
    #navigation .nav-close:before {
        line-height: 30px;
    }
    #navigation .nav-home {
        left: auto;
        right: 12px;
    }
    #wrapper #navigation .menus ul.nav li {
        padding: 0;
        display: block;
        background: none !important;
    }
    #wrapper #navigation .menus ul.nav li a {
        font-family: Myriad Pro, sans-serif;
        font-size: 15px;
        padding: 12px 15px !important;
        margin: 0;
        color: #444444 !important;
        text-decoration: none;
        border-right: 0 !important;
        border-bottom: 1px solid #F2F2F2;
        background: none !important;
    }
    #navigation ul.nav li ul.sub-menu {
        visibility: visible;
        left: auto;
        position: relative;
        padding: 0;
        margin: 0;
        background: none !important;
        width: auto;
    }
    #navigation ul.nav li ul.sub-menu li {
        border: 0 !important;
    }
    #wrapper #navigation .menus ul.nav li ul li a {
        background: none;
        padding-left: 30px !important;
    }
    #footer #copyright {
        text-align: center;
        float: none;
        padding-bottom: 15px;
    }
    #footer #credit {
        text-align: center;
        float: none;
    }
.header-widget .widget_woo_subscribe  {
    position: absolute;
    right: 10px;
    top: 17px;
}
#content {
padding-top: 0px !important;
}

}

/* Book Form Styling */

.gfield_label {
	padding-top: 20px;
	padding-bottom: 20px;
}
.ginput_product_price, .ginput_total {
	font-size: 20px !important;
	font-weight: 600;
}
.ginput_full {
	margin-top: -1px;
	margin-bottom: 7px;
	
}
.ginput_product_price_label { display: none; }
.ginput_quantity {
	margin-top: 15px;
}
.vc_tta-panel-title {
	background-color: #000;
}
.vc_tta-title-text {
	color: #fff;
	font-size: 30px;
	font-weight: 600;
}